--- a/breezy.spec	2025-05-14 02:14:00.717121496 +0000
+++ b/breezy.spec	2025-05-14 02:14:00.722121561 +0000
@@ -32,7 +32,7 @@
 
 %else
 BuildRequires(pre): rpm-build-python
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: python-module-six
 BuildRequires: python-module-Cython
 BuildRequires: python-module-configobj
--- a/bro.spec	2025-05-14 02:14:00.748121896 +0000
+++ b/bro.spec	2025-05-14 02:14:00.758122025 +0000
@@ -47,7 +47,7 @@
 BuildRequires: gperftools-devel
 BuildRequires: bind-devel
 BuildRequires: libjemalloc-devel
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: python-tools-scripts
 BuildRequires: libGeoIP-devel
 BuildRequires: systemd
--- a/fontforge.spec	2025-05-14 02:14:01.758134924 +0000
+++ b/fontforge.spec	2025-05-14 02:14:01.767135040 +0000
@@ -26,7 +26,7 @@
 
 %if_enabled python
 # BuildRequires: python-module-mwlib python3-dev python3-module-yieldfrom python3-module-zope
-BuildRequires: python-dev
+BuildRequires: python-devel
 %endif
 
 Requires: lib%name = %EVR
--- a/libevt.spec	2025-05-14 02:14:08.985228127 +0000
+++ b/libevt.spec	2025-05-14 02:14:08.990228191 +0000
@@ -33,7 +33,7 @@
 ExcludeArch: %arm aarch64
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libbfio) >= 20120426
 BuildRequires: pkgconfig(libcdata) >= 20120425
 BuildRequires: pkgconfig(libcfile) >= 20120526
--- a/libevtx.spec	2025-05-14 02:14:09.016228527 +0000
+++ b/libevtx.spec	2025-05-14 02:14:09.020228578 +0000
@@ -28,7 +28,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libbfio) >= 20121003
 BuildRequires: pkgconfig(libcdata) >= 20130407
 BuildRequires: pkgconfig(libcfile) >= 20130609
--- a/liblnk.spec	2025-05-14 02:14:09.175230577 +0000
+++ b/liblnk.spec	2025-05-14 02:14:09.179230628 +0000
@@ -28,7 +28,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libbfio) >= 20130721
 BuildRequires: pkgconfig(libcdata) >= 20130904
 BuildRequires: pkgconfig(libcfile) >= 20130609
--- a/libpff.spec	2025-05-14 02:14:09.277231892 +0000
+++ b/libpff.spec	2025-05-14 02:14:09.282231956 +0000
@@ -31,7 +31,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libcsplit) >= 20130609
 BuildRequires: pkgconfig(libcfile) >= 20130609
 BuildRequires: pkgconfig(libcpath) >= 20130609
--- a/libregf.spec	2025-05-14 02:14:09.324232498 +0000
+++ b/libregf.spec	2025-05-14 02:14:09.329232562 +0000
@@ -27,7 +27,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(fuse) >= 2.6
 BuildRequires: pkgconfig(libbfio) >= 20131003
 BuildRequires: pkgconfig(libcdata) >= 20130904
--- a/python-module-Reportlab.spec	2025-05-14 02:14:14.284296448 +0000
+++ b/python-module-Reportlab.spec	2025-05-14 02:14:14.288296500 +0000
@@ -21,7 +21,7 @@
 # optimized out: elfutils python-base python-devel python-module-PyStemmer python-module-Pygments python-module-babel python-module-cssselect python-module-jinja2 python-module-jinja2-tests python-module-markupsafe python-module-pytz python-module-setuptools python-module-six python-module-snowballstemmer python-module-sphinx python-module-sphinx_rtd_theme python-modules python-modules-compiler python-modules-ctypes python-modules-email python-modules-encodings python-modules-json python-modules-logging python-modules-multiprocessing python-modules-unittest python3 python3-base
 BuildRequires: python-module-alabaster python-module-docutils python-module-html5lib python-module-objects.inv python3-devel rpm-build-python3 time
 
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 #BuildRequires: rpm-build-python >= 0.8
 #BuildRequires: python-devel python-module-sphinx-devel
--- a/python-module-eradicate.spec	2025-05-14 02:14:14.338297144 +0000
+++ b/python-module-eradicate.spec	2025-05-14 02:14:14.339297157 +0000
@@ -13,7 +13,7 @@
 Packager: Grigory Ustinov <grenka@altlinux.org>
 
 BuildRequires(pre): rpm-build-python
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 BuildArch: noarch
 
--- a/python-module-flake8-polyfill.spec	2025-05-14 02:14:14.399297931 +0000
+++ b/python-module-flake8-polyfill.spec	2025-05-14 02:14:14.400297944 +0000
@@ -13,7 +13,7 @@
 Packager: Grigory Ustinov <grenka@altlinux.org>
 
 BuildRequires(pre): rpm-build-python
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 BuildArch: noarch
 
--- a/h2.spec	2025-05-14 02:14:14.465298782 +0000
+++ b/h2.spec	2025-05-14 02:14:14.468298820 +0000
@@ -15,7 +15,7 @@
 Source: %name-%version.tar
 BuildArch: noarch
 
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 BuildRequires: python-module-hypothesis python-module-hyperframe python-module-hpack
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/kerberos.spec	2025-05-14 02:14:14.526299568 +0000
+++ b/kerberos.spec	2025-05-14 02:14:14.529299607 +0000
@@ -15,7 +15,7 @@
 
 BuildRequires(pre): rpm-build-python
 BuildRequires(pre): rpm-build-python3
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: python3-dev
 BuildRequires: libkrb5-devel
 BuildRequires: python-module-setuptools
--- a/python-module-lzf.spec	2025-05-14 02:14:14.556299955 +0000
+++ b/python-module-lzf.spec	2025-05-14 02:14:14.559299993 +0000
@@ -18,7 +18,7 @@
 # Source-url: https://github.com/teepark/python-lzf/archive/release-%version.tar.gz
 Source: %name-%version.tar
 
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/python-module-mando.spec	2025-05-14 02:14:14.585300329 +0000
+++ b/python-module-mando.spec	2025-05-14 02:14:14.586300341 +0000
@@ -13,7 +13,7 @@
 Packager: Grigory Ustinov <grenka@altlinux.org>
 
 BuildRequires(pre): rpm-build-python
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 BuildArch: noarch
 
--- a/pysendfile.spec	2025-05-14 02:14:14.933304815 +0000
+++ b/pysendfile.spec	2025-05-14 02:14:14.935304841 +0000
@@ -14,7 +14,7 @@
 Source: %name-%version.tar
 
 BuildRequires(pre): rpm-build-python3
-BuildRequires: python-dev python3-dev
+BuildRequires: python-devel python3-dev
 
 %description
 sendfile(2) is a system call which provides a "zero-copy" way of copying
--- a/pytest-fixture-config.spec	2025-05-14 02:14:15.009305795 +0000
+++ b/pytest-fixture-config.spec	2025-05-14 02:14:15.011305820 +0000
@@ -12,7 +12,7 @@
 
 Source: %oname-%version.tar
 
-BuildRequires: python-dev python-module-pytest python2.7(six)
+BuildRequires: python-devel python-module-pytest python2.7(six)
 BuildRequires(pre): rpm-build-python3
 BuildRequires: python3-dev python3-module-pytest python3(six)
 
--- a/python-module-radon.spec	2025-05-14 02:14:15.053306362 +0000
+++ b/python-module-radon.spec	2025-05-14 02:14:15.055306388 +0000
@@ -13,7 +13,7 @@
 Packager: Grigory Ustinov <grenka@altlinux.org>
 
 BuildRequires(pre): rpm-build-python
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 BuildArch: noarch
 
--- a/python-module-rst2ansi.spec	2025-05-14 02:14:15.098306942 +0000
+++ b/python-module-rst2ansi.spec	2025-05-14 02:14:15.099306955 +0000
@@ -13,7 +13,7 @@
 Packager: Grigory Ustinov <grenka@altlinux.org>
 
 BuildRequires(pre): rpm-build-python
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 BuildArch: noarch
 
--- a/python-module-secretstorage.spec	2025-05-14 02:14:15.125307290 +0000
+++ b/python-module-secretstorage.spec	2025-05-14 02:14:15.127307316 +0000
@@ -10,7 +10,7 @@
 URL:     https://github.com/mitya57/secretstorage
 
 BuildRequires(pre): rpm-build-python
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 BuildArch: noarch
 
--- a/python-module-sphinxcontrib-apidoc.spec	2025-05-14 02:14:15.207308347 +0000
+++ b/python-module-sphinxcontrib-apidoc.spec	2025-05-14 02:14:15.210308386 +0000
@@ -15,7 +15,7 @@
 Packager: Grigory Ustinov <grenka@altlinux.org>
 
 BuildRequires(pre): rpm-build-python
-BuildRequires: python-dev python-module-setuptools python-module-pbr
+BuildRequires: python-devel python-module-setuptools python-module-pbr
 
 BuildRequires(pre): rpm-build-python3
 BuildRequires: python3-dev python3-module-setuptools python3-module-pbr
--- a/starpy.spec	2025-05-14 02:14:15.250308901 +0000
+++ b/starpy.spec	2025-05-14 02:14:15.252308927 +0000
@@ -14,7 +14,7 @@
 
 BuildArch: noarch
 Source0: %modulename-%version.tar.gz
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 %description
 Twisted Protocols for interaction with Asterisk PBX
--- a/python-uinput.spec	2025-05-14 02:14:15.279309275 +0000
+++ b/python-uinput.spec	2025-05-14 02:14:15.282309314 +0000
@@ -20,7 +20,7 @@
 BuildRequires(pre): rpm-build-python rpm-build-python3 rpm-build-intro
 BuildRequires: rdma-core-devel
 BuildRequires: libudev-devel
-BuildRequires: python-dev python3-devel
+BuildRequires: python-devel python3-devel
 
 # https://github.com/tuomasjjrasanen/python-uinput/issues/16
 # setup.py parses /usr/include/linux/input.h
--- a/zope.i18nmessageid.spec	2025-05-14 02:14:15.552312795 +0000
+++ b/zope.i18nmessageid.spec	2025-05-14 02:14:15.555312833 +0000
@@ -26,7 +26,7 @@
 Source: %name-%version.tar
 
 BuildRequires(pre): rpm-macros-sphinx rpm-build-python
-BuildRequires: python-dev python-module-sphinx python-module-sphinx-devel python-module-setuptools
+BuildRequires: python-devel python-module-sphinx python-module-sphinx-devel python-module-setuptools
 
 %if_with check
 BuildRequires: python-module-zope.testing python-module-zope.testrunner
--- a/zope.i18nmessageid.spec	2025-05-14 02:14:15.582313181 +0000
+++ b/zope.i18nmessageid.spec	2025-05-14 02:14:15.585313220 +0000
@@ -26,7 +26,7 @@
 Source: %name-%version.tar
 
 BuildRequires(pre): rpm-macros-sphinx rpm-build-python
-BuildRequires: python-dev python-module-sphinx python-module-sphinx-devel python-module-setuptools
+BuildRequires: python-devel python-module-sphinx python-module-sphinx-devel python-module-setuptools
 
 %if_with check
 BuildRequires: python-module-zope.testing python-module-zope.testrunner
--- a/rpm-build-python.spec	2025-05-14 02:14:16.866329733 +0000
+++ b/rpm-build-python.spec	2025-05-14 02:14:16.869329772 +0000
@@ -20,7 +20,7 @@
 AutoReqProv: yes, nopython
 
 # Automatically added by buildreq on Mon May 11 2009
-BuildRequires: python-dev python-modules-encodings
+BuildRequires: python-devel python-modules-encodings
 
 %description
 These helper macros provide possibility to rebuild
